﻿@charset "utf-8";
/* CSS Document */

/* default definition */
* html {height:1px;} 
* {margin:0;padding:0;}

html {}
body {padding:0;margin:0;font-size:75%;font-family: dotum, '돋움', gulim, '굴림', AppleGothic, sans-serif;color:#444;line-height: 1.5em;}/* 2013-04-08 */

a img {border:0 none;}
hr {display:none;}
em {font-style:normal;}

h1, h2, h3, h4, h5, h6, form, input, fieldset, ul, li, dl, dt, dd, p {margin:0; padding:0;}

ul, li, ol, dl, dt, dd {list-style:none;}

img {border:none;}
li img {vertical-align:top;}

input, select, img, textarea {vertical-align:middle;}

fieldset {border:0;margin:0;padding:0;}

/* 2020.10.26 허동혁 */
/*caption,legend {visibility:hidden;width:1px;height:0;font-size:0;line-height:0;}*/
caption,legend {position:absolute; width:1px; height:0; font-size:0; line-height:0; text-align:left; text-indent:-999em; left:-9999px; overflow:hidden;}

/* link */
a {color:#444;}/* 2013-04-08 */
a, a:link, a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:underline;}

/* png */
.png24 {tmp:expression(setPng24(this));}

#accessibility a, .blind {position:absolute;z-index:-1000;top:-100000px;text-indent:-100%;*text-indent:0;white-space:nowrap;overflow:hidden;font-size:0;line-height:0;text-shadow:none;color:transparent;}
#accessibility a:hover{position:absolute;z-index:1000;top:0px;text-indent:0;font-size:14px;line-height:14px;color:#000000;}
input,textarea,select {color:#444;font-size:1.0em;font-size:1.0em;font-family:dotum,'돋움',gulim,'굴림';}/* 2013-04-08 */
.clear {clear:both;}
.ir{text-indent:-100%;*text-indent:0;white-space:nowrap;overflow:hidden;font-size:0;line-height:0;text-shadow:none;color:transparent;}/* 추가 생성 2013-03-20 */
a.access{position:absolute;z-index:100;top:0px;left:50%;text-indent:0;padding:5px;margin-left:-25px;display:inline-block;background:#545765;text-indent:0;font-size:0px;line-height:14px;color:#545765;font-weight:bold}
a.access:focus{background:#ffffff;font-size:14px;color:#000000;}